# Contributing to this repo

This code is part of my Data Science studies in the UNED, Spanish Online University. 
It will probably be all sent to the teaching team by the time you read this. 
However,
any contribution is welcomed!

Have a nice coding!